|  | Home · All Classes · Main Classes · Annotated · Grouped Classes · Functions |

# Q3StrListIterator Class Reference

The Q3StrListIterator class is an iterator for the Q3StrList and Q3StrIList classes. More...

    #include <Q3StrListIterator>

This class is part of the Qt 3 support library. It is provided to keep old source code working. We strongly advise against using it in new code. See the Porting Guide for more information.

Part of the Qt3Support module.

Inherits Q3PtrListIterator<char>.

- List of all members, including inherited members

### Additional Inherited Members

- 15 public functions inherited from Q3PtrListIterator

## Detailed Description

The Q3StrListIterator class is an iterator for the Q3StrList and Q3StrIList classes.

This class is a Q3PtrListIterator<char> instance. It can traverse the strings in the Q3StrList and Q3StrIList classes.